Desde su cPanel puede elegir la versión de php que necesite o se adapte a sus necesidades. Las versiones disponibles son 5.3 - 5.4 - 5.5 - 5.6 - 7.0 - 7.1 - 7.2 - 7.3 (puede variar en el tiempo, las variables descritas son a esta fecha).

Estos cambios deben ser validados con su webmaster o desarrollador antes de realizarse ya que los cambios de versión de PHP siempre conllevan conflictos en librerías y clases del mismo lenguaje con respecto a versiones anteriores.

Igualmente recuerde que algunas versiones de PHP representan agujeros de seguridad ya que no cuentan con soporte de seguridad y actualizaciones, a partir de diciembre de 2018 las versiones de php 5.6 y 7.0 ya no tienen soporte por parte de la PHP Group, por lo cual son obsoletas e inseguras:

Fuente tomada de The PHP Group : http://php.net/supported-versions.php

Ingrese su cPanel en la opción Select PHP version

Seleccione la versión de PHP y luego pulse el botón Set as Current

En el listado de opciones pulse el checkbox que desee o que no desee.
Por ejemplo si suhosin interfiere en sus aplicaciones quite el checkbox

Tenga presente que si activa eaccelerator y xcache al tiempo crea conflictos. Puede usar este método para hacer que su sitio consuma menos RAM y sea más eficiente.

Recuerde siempre ver la sección "Error log" o Registro de Errores en su cpanel, por si obtiene un error 500 en algún cambio de esta sección.

¿Encontró su respuesta?